@charset "UTF-8";
/*=============================================================
 01_base
=============================================================*/
/* --------------------------------------------------
-------------------------------------------------- 関数 */
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;700&display=swap");
h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dt, dd {
  padding: 0;
  margin: 0;
}

ol, ul {
  list-style-type: none;
}

/*-----------------------------------------------
 root
-----------------------------------------------*/
html {
  overflow-y: scroll;
}

body {
  overflow: hidden;
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  font-weight: 400;
}

/*-----------------------------------------------
 font
-----------------------------------------------*/
html {
  overflow-x: hidden;
  font-size: medium;
}

body {
  font-size: 62.5%; /* 16px -> 10px */
}

div {
  line-height: 0;
  box-sizing: border-box;
}

dt, dd, li,
caption, th, td,
input, button, textarea, select,
h1, h2, h3, h4, h5, h6, address {
  line-height: 0;
  font-size: 140%;
  margin: 0;
  padding: 0;
}

p {
  line-height: 1.5;
  font-size: 140%;
  margin: 0;
  padding: 0;
}

h1 *, h2 *, h3 *, h4 *, h5 *, h6 *,
p input, p button, p select,
li h1, li h2, li h3, li h4, li h5, li h6, li p, li dt, li dd, li li, li th, li td, li input, li button, li textarea, li select,
dd h1, dd h2, dd h3, dd h4, dd h5, dd h6, dd p, dd dt, dd dd, dd li, dd th, dd td, dd input, dd button, dd textarea, dd select,
tr h1, tr h2, tr h3, tr h4, tr h5, tr h6, tr p, tr dt, tr dd, tr li, tr input, tr button, tr textarea, tr select {
  font-size: 100%;
}

input, button, select, option, textarea {
  font-size: 14px;
}

figure {
  margin: 0;
}

a,
a:link,
a:visited {
  color: #1d99c1;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

section {
  position: relative;
  box-sizing: border-box;
}

br.sp {
  display: none;
}
@media only screen and (max-width: 768px) {
  br.sp {
    display: inline;
  }
}
@media only screen and (max-width: 768px) {
  br.pc {
    display: none;
  }
}

/*-----------------------------------------------
 cf 
-----------------------------------------------*/
.clearfix {
  min-height: 1px;
}
.clearfix::after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

* html .clearfix {
  height: 1px;
  /*¥*/ /*/
height: auto;
overflow: hidden;
/**/
}

/*-----------------------------------------------
 hover
-----------------------------------------------*/
.hover :hover {
  opacity: 0.8;
  animation: btn 0.5s;
  -webkit-animation: btn 0.5s;
  -moz-animation: btn 0.5s;
}
@media only screen and (max-width: 768px) {
  .hover :hover {
    animation: unset;
    -webkit-animation: unset;
    -moz-animation: unset;
  }
}

@keyframes btn {
  0% {
    opacity: 1;
  }
  10% {
    opacity: 0.4;
  }
  100% {
    opacity: 0.8;
  }
}
@-webkit-keyframes btn {
  0% {
    opacity: 1;
  }
  10% {
    opacity: 0.4;
  }
  100% {
    opacity: 0.8;
  }
}
html {
  scroll-behavior: smooth;
}

body {
  color: #373737;
  -webkit-font-smoothing: antialiased;
  scroll-behavior: smooth;
}

.pc-area {
  display: none;
}
@media only screen and (min-width: 768px) {
  .pc-area {
    display: block;
    position: fixed;
    top: 0;
    height: 100vh;
    width: calc((100% - 400px) / 2);
    background: url("../img/bg_pc.png") repeat-x top center;
    border: 9.375px solid #9ed8f5;
    overflow: hidden;
  }
  .pc-area .shine {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
  }
  .pc-area .deco1 {
    position: absolute;
    top: 328px;
    left: 0;
    width: 100%;
  }
  .pc-area .deco1 img {
    width: 100%;
  }
  .pc-area .confetti canvas {
    width: 130%;
    height: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }
  .pc-area .kirakira {
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
  }
  .pc-area .con {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
  }
  .pc-area.area-left {
    left: 0;
    border-right: none;
  }
  .pc-area.area-left .site p {
    font-size: 12px;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 700;
    margin-bottom: 0.6em;
    text-align: center;
  }
  .pc-area.area-left .site .bnr {
    width: 270px;
    margin: 0 auto;
  }
  .pc-area.area-left .site .bnr img {
    width: 100%;
  }
  .pc-area.area-left .site .bnr a {
    transition: all 0.3s ease;
  }
  .pc-area.area-left .site .bnr a:hover {
    opacity: 0.8;
  }
  .pc-area.area-right {
    right: 0;
    border-left: none;
  }
}

#all-wrap {
  width: 100%;
  height: 100vh;
  overflow-x: hidden;
  overflow-y: scroll;
  padding: 0 2.34375vw;
  border-top: 2.34375vw solid #9ed8f5;
  border-bottom: 2.34375vw solid #9ed8f5;
  background-color: #9ed8f5;
  scroll-behavior: smooth;
  /*スクロールバー非表示（IE・Edge）*/
  -ms-overflow-style: none;
  /*スクロールバー非表示（Firefox）*/
  scrollbar-width: none;
}
@media only screen and (min-width: 768px) {
  #all-wrap {
    position: relative;
    width: 400px;
    height: auto;
    margin: 0 auto;
    padding: 0 9.375px;
    border-top-width: 9.375px;
    border-bottom: none;
  }
}
@media only screen and (min-width: 768px) {
  #all-wrap::before {
    content: "";
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 9.375px;
    width: 100%;
    background-color: #9ed8f5;
    z-index: 2;
  }
}
@media only screen and (min-width: 768px) {
  #all-wrap::after {
    content: "";
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 9.375px;
    width: 100%;
    background-color: #9ed8f5;
  }
}
#all-wrap::-webkit-scrollbar {
  display: none;
}
#all-wrap > .cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: 50;
  opacity: 0;
  display: none;
}

@-webkit-keyframes floating-x {
  0% {
    transform: translateX(-5%);
  }
  100% {
    transform: translateX(5%);
  }
}

@keyframes floating-x {
  0% {
    transform: translateX(-5%);
  }
  100% {
    transform: translateX(5%);
  }
}
@-webkit-keyframes floating-y {
  0% {
    transform: translateY(-10%);
  }
  100% {
    transform: translateY(10%);
  }
}
@keyframes floating-y {
  0% {
    transform: translateY(-10%);
  }
  100% {
    transform: translateY(10%);
  }
}
#kv {
  position: relative;
  height: 156.25vw;
  background: url("../img/bg_kv_bottom.png") no-repeat bottom center, url("../img/bg_kv.png") no-repeat top center;
  background-size: 100%;
}
@media only screen and (min-width: 768px) {
  #kv {
    height: 625px;
  }
}
#kv img {
  width: 100%;
}
#kv h1 {
  padding-top: 1.5625vw;
  width: 93.90625vw;
  opacity: 0;
}
@media only screen and (min-width: 768px) {
  #kv h1 {
    padding-top: 6.25px;
    width: 375.625px;
  }
}
#kv .deco1 {
  position: absolute;
  top: 50vw;
  left: 1.09375vw;
  width: 94.0625vw;
  overflow: hidden;
  opacity: 0;
}
@media only screen and (min-width: 768px) {
  #kv .deco1 {
    top: 200px;
    left: 4.375px;
    width: 375.625px;
  }
}
#kv .deco1 img {
  width: 96.09375vw;
}
@media only screen and (min-width: 768px) {
  #kv .deco1 img {
    width: 384.375px;
  }
}
#kv .deco2 {
  position: absolute;
  top: 135vw;
  left: -2.34375vw;
  width: 100vw;
  opacity: 0;
}
@media only screen and (min-width: 768px) {
  #kv .deco2 {
    top: 540px;
    left: -9.375px;
    width: 400px;
  }
}
#kv .pop {
  width: 21.09375vw;
  margin-top: -0.78125vw;
  margin-left: 4.21875vw;
  opacity: 0;
}
@media only screen and (min-width: 768px) {
  #kv .pop {
    width: 84.375px;
    margin-top: -3.125px;
    margin-left: 16.875px;
  }
}
#kv .box {
  position: absolute;
  top: 132.65625vw;
  left: calc(50% - 24.0625vw);
  width: 47.1875vw;
}
@media only screen and (min-width: 768px) {
  #kv .box {
    top: 530.625px;
    left: calc(50% - 96.25px);
    width: 188.75px;
  }
}
#kv .ribbon {
  position: absolute;
  top: 89.53125vw;
  left: -2.34375vw;
  opacity: 0;
  transform-origin: bottom center;
}
@media only screen and (min-width: 768px) {
  #kv .ribbon {
    top: 358.125px;
    left: -9.375px;
  }
}
#kv .ball-box .ball {
  position: absolute;
  opacity: 0;
  z-index: 2;
}
#kv .ball-box .ball.on {
  animation: floating-x 7.2s ease-in-out infinite alternate-reverse;
}
#kv .ball-box .ball.on img {
  animation: floating-y 1.8s ease-in-out infinite alternate-reverse;
}
#kv .ball-box .ball01 {
  top: 75vw;
  left: calc(50% - 48.90625vw);
  width: 15.46875vw;
}
@media only screen and (min-width: 768px) {
  #kv .ball-box .ball01 {
    top: 300px;
    left: calc(50% - 195.625px);
    width: 61.875px;
  }
}
#kv .ball-box .ball02 {
  top: 88.75vw;
  right: calc(50% - 53.4375vw);
  width: 29.0625vw;
}
@media only screen and (min-width: 768px) {
  #kv .ball-box .ball02 {
    top: 355px;
    right: calc(50% - 213.75px);
    width: 116.25px;
  }
}
#kv .ball-box .ball03 {
  top: 125.78125vw;
  left: calc(50% - 51.25vw);
  width: 19.6875vw;
}
@media only screen and (min-width: 768px) {
  #kv .ball-box .ball03 {
    top: 503.125px;
    left: calc(50% - 205px);
    width: 78.75px;
  }
}
#kv .ball-box .ball04 {
  top: 129.6875vw;
  right: calc(50% - 28.75vw);
  width: 7.1875vw;
}
@media only screen and (min-width: 768px) {
  #kv .ball-box .ball04 {
    top: 518.75px;
    right: calc(50% - 115px);
    width: 28.75px;
  }
}
#kv .ball-box .ball05 {
  top: 150.9375vw;
  right: calc(50% - 46.875vw);
  width: 14.6875vw;
}
@media only screen and (min-width: 768px) {
  #kv .ball-box .ball05 {
    top: 603.75px;
    right: calc(50% - 187.5px);
    width: 58.75px;
  }
}
#kv .ball-box .ball06 {
  top: 160.3125vw;
  right: calc(50% - 35vw);
  width: 68.90625vw;
}
@media only screen and (min-width: 768px) {
  #kv .ball-box .ball06 {
    top: 641.25px;
    right: calc(50% - 140px);
    width: 275.625px;
  }
}
#kv #btn-start {
  position: absolute;
  top: 57.96875vw;
  left: calc(50% - 32.8125vw);
  width: 60.46875vw;
  opacity: 0;
  transform-origin: bottom center;
}
@media only screen and (min-width: 768px) {
  #kv #btn-start {
    top: 231.875px;
    left: calc(50% - 131.25px);
    width: 241.875px;
  }
}
#kv #btn-start img {
  transition: all 0.3s ease;
}

#content img {
  width: 100%;
}

#intro {
  padding: 32.03125vw 0 10.625vw;
  background: url("../img/bg_con.png") repeat-y top center;
  background-size: 100%;
}
@media only screen and (min-width: 768px) {
  #intro {
    padding: 128.125px 0 42.5px;
  }
}
#intro .period {
  position: relative;
  width: 89.0625vw;
  margin: 0 auto;
  opacity: 0;
}
@media only screen and (min-width: 768px) {
  #intro .period {
    width: 356.25px;
  }
}
#intro .period:first-child {
  margin-bottom: 1.875vw;
}
@media only screen and (min-width: 768px) {
  #intro .period:first-child {
    margin-bottom: 7.5px;
  }
}
#intro .period.now::after {
  content: "";
  width: 23.59375vw;
  height: 13.90625vw;
  position: absolute;
  top: -8.125vw;
  left: 4.6875vw;
  background: url("../img/txt_now.png") no-repeat top center;
  background-size: contain;
}
@media only screen and (min-width: 768px) {
  #intro .period.now::after {
    width: 94.375px;
    height: 55.625px;
    top: -32.5px;
    left: 18.75px;
  }
}
#intro p {
  text-align: center;
  opacity: 0;
}
#intro p.txt1 {
  font-size: 4.375vw;
  color: #ff3399;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 700;
  line-height: 1.3;
  margin-top: 7.03125vw;
  margin-bottom: 2.34375vw;
}
@media only screen and (min-width: 768px) {
  #intro p.txt1 {
    font-size: 17.5px;
    margin-top: 28.125px;
    margin-bottom: 9.375px;
  }
}
#intro p.txt2 {
  font-size: 3.28125vw;
  color: #5a5a5a;
  font-weight: bold;
}
@media only screen and (min-width: 768px) {
  #intro p.txt2 {
    font-size: 13.125px;
  }
}
#intro p.txt2 span {
  color: #00a4e3;
}

#campaign {
  position: relative;
  padding: 7.8125vw 0 24.21875vw;
  background-color: #fff;
  margin-bottom: 9.375vw;
}
@media only screen and (min-width: 768px) {
  #campaign {
    padding: 31.25px 0 96.875px;
    margin-bottom: 37.5px;
  }
}
#campaign::before {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 14.0625vw;
  background: url("../img/bg_cp.png") no-repeat bottom center;
  background-size: 100%;
}
@media only screen and (min-width: 768px) {
  #campaign::before {
    height: 56.25px;
  }
}
#campaign h2 {
  width: 91.25vw;
  margin: 0 auto;
  opacity: 0;
}
@media only screen and (min-width: 768px) {
  #campaign h2 {
    width: 365px;
  }
}
#campaign .close {
  width: 85.9375vw;
  margin: 5.9375vw auto 0;
  opacity: 0;
}
@media only screen and (min-width: 768px) {
  #campaign .close {
    width: 343.75px;
    margin: 23.75px auto 0;
  }
}
#campaign .close img {
  width: 100%;
}
#campaign dl {
  width: 85.9375vw;
  margin: 0 auto;
}
@media only screen and (min-width: 768px) {
  #campaign dl {
    width: 343.75px;
  }
}
#campaign dl dt {
  font-size: 5.625vw;
  font-family: "Zen Maru Gothic", serif;
  font-weight: 700;
  line-height: 1.5;
  color: #00a4e3;
  text-align: center;
  border-bottom: 0.46875vw dotted #00a4e3;
  margin: 4.6875vw 0;
  opacity: 0;
}
@media only screen and (min-width: 768px) {
  #campaign dl dt {
    font-size: 22.5px;
    border-bottom-width: 1.875px;
    margin: 18.75px 0;
  }
}
#campaign dl dd {
  font-size: 3.4375vw;
  line-height: 1.5;
  opacity: 0;
}
@media only screen and (min-width: 768px) {
  #campaign dl dd {
    font-size: 13.75px;
  }
}
#campaign dl dd.bold {
  font-weight: bold;
}
#campaign dl dd.mb {
  margin-bottom: 0.6em;
}
#campaign dl dd.center {
  text-align: center;
}
#campaign dl dd.fs30 {
  font-size: 4.6875vw;
}
@media only screen and (min-width: 768px) {
  #campaign dl dd.fs30 {
    font-size: 18.75px;
  }
}
#campaign dl dd.fs30 .small {
  font-size: 3.75vw;
}
@media only screen and (min-width: 768px) {
  #campaign dl dd.fs30 .small {
    font-size: 15px;
  }
}
#campaign dl dd.fs24 {
  font-size: 3.75vw;
}
@media only screen and (min-width: 768px) {
  #campaign dl dd.fs24 {
    font-size: 15px;
  }
}
#campaign dl dd.fs24 a {
  color: #ff3399;
}
#campaign dl dd a {
  color: #373737;
  text-decoration: underline;
}
#campaign dl dd span.line {
  border-bottom: 1px solid #000;
}
#campaign dl dd span.clr-p {
  color: #ff3399;
}
#campaign dl dd span.clr-p.line {
  border-color: #ff3399;
}
#campaign dl dd span.clr-b {
  color: #00a4e3;
}
#campaign dl dd span.clr-b.line {
  border-color: #00a4e3;
}
#campaign .btn-share {
  width: 84.375vw;
  margin: 0 auto 8.125vw;
  padding-top: 9.375vw;
}
@media only screen and (min-width: 768px) {
  #campaign .btn-share {
    width: 337.5px;
    margin: 0 auto 32.5px;
    padding-top: 37.5px;
  }
}
#campaign .btn-restart {
  width: 75vw;
  margin: 0 auto;
}
@media only screen and (min-width: 768px) {
  #campaign .btn-restart {
    width: 300px;
  }
}
#campaign .btn-restart a {
  display: block;
}

.load-box {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  display: grid;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  z-index: 10;
}
@media only screen and (min-width: 768px) {
  .load-box {
    width: 400px;
    left: 50%;
    transform: translateX(-50%);
  }
}
.load-box p {
  position: relative;
  font-size: 3.90625vw;
  font-family: "Shippori Mincho", serif;
  font-weight: bold;
  writing-mode: vertical-rl;
  text-shadow: 0 0 2px #000, 0 0 5px #000;
  color: #fff;
}
@media only screen and (min-width: 768px) {
  .load-box p {
    font-size: 15.625px;
  }
}
.load-box .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.load-box .load-cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
}

.result1 .load-box .bg {
  background: url("../img/bg_result01.jpg");
  background-size: cover;
}

.result2 .load-box .bg {
  background: url("../img/bg_result02.jpg");
  background-size: cover;
}

.result3 .load-box .bg {
  background: url("../img/bg_result03.jpg");
  background-size: cover;
}

.result4 .load-box .bg {
  background: url("../img/bg_result04.jpg");
  background-size: cover;
}

.result5 .load-box .bg {
  background: url("../img/bg_result05.jpg");
  background-size: cover;
}

.result6 .load-box .bg {
  background: url("../img/bg_result06.jpg");
  background-size: cover;
}

.result7 .load-box .bg {
  background: url("../img/bg_result07.jpg");
  background-size: cover;
}

.result8 .load-box .bg {
  background: url("../img/bg_result08.jpg");
  background-size: cover;
}

.result9 .load-box .bg {
  background: url("../img/bg_result09.jpg");
  background-size: cover;
}

.result10 .load-box .bg {
  background: url("../img/bg_result10.jpg");
  background-size: cover;
}

.result11 .load-box .bg {
  background: url("../img/bg_result11.jpg");
  background-size: cover;
}

.result12 .load-box .bg {
  background: url("../img/bg_result12.jpg");
  background-size: cover;
}

.result13 .load-box .bg {
  background: url("../img/bg_result13.jpg");
  background-size: cover;
}

.result14 .load-box .bg {
  background: url("../img/bg_result14.jpg");
  background-size: cover;
}

.result15 .load-box .bg {
  background: url("../img/bg_result15.jpg");
  background-size: cover;
}

.result16 .load-box .bg {
  background: url("../img/bg_result16.jpg");
  background-size: cover;
}

.result17 .load-box .bg {
  background: url("../img/bg_result17.jpg");
  background-size: cover;
}

.result18 .load-box .bg {
  background: url("../img/bg_result18.jpg");
  background-size: cover;
}

.result19 .load-box .bg {
  background: url("../img/bg_result19.jpg");
  background-size: cover;
}

.result20 .load-box .bg {
  background: url("../img/bg_result20.jpg");
  background-size: cover;
}

.result21 .load-box .bg {
  background: url("../img/bg_result21.jpg");
  background-size: cover;
}

#top {
  padding-top: 4.0625vw;
  background: url("../img/bg_result.png") repeat-y top center;
  background-size: 100%;
}
@media only screen and (min-width: 768px) {
  #top {
    padding-top: 16.25px;
  }
}
#top img {
  width: 100%;
}
#top h1 {
  width: 62.34375vw;
  margin-left: 10vw;
}
@media only screen and (min-width: 768px) {
  #top h1 {
    width: 249.375px;
    margin-left: 40px;
  }
}
#top .image {
  width: 69.375vw;
  margin: 0 auto 5vw;
  padding: 1.5625vw;
  border: 1px solid #00a4e3;
  background-color: #fff;
}
@media only screen and (min-width: 768px) {
  #top .image {
    width: 277.5px;
    margin: 0 auto 20px;
    padding: 6.25px;
  }
}
#top .txt {
  width: 82.34375vw;
  margin: 0 auto 11.25vw;
}
@media only screen and (min-width: 768px) {
  #top .txt {
    width: 329.375px;
    margin: 0 auto 45px;
  }
}
#top .btn-share {
  width: 84.375vw;
  margin: 0 auto 8.125vw;
}
@media only screen and (min-width: 768px) {
  #top .btn-share {
    width: 337.5px;
    margin: 0 auto 32.5px;
  }
}
#top .btn-cp {
  width: 84.375vw;
  margin: 0 auto 11.25vw;
}
@media only screen and (min-width: 768px) {
  #top .btn-cp {
    width: 337.5px;
    margin: 0 auto 45px;
  }
}
#top .btn-cp a {
  display: block;
  transition: all 0.3s ease;
}
#top .btn-cp a:hover {
  transform: scale(1.05);
}
#top .book {
  padding: 15.625vw 5vw 10.9375vw;
  background-color: #ecf7fd;
}
@media only screen and (min-width: 768px) {
  #top .book {
    padding: 62.5px 20px 43.75px;
  }
}
#top .book h3 {
  font-size: 6.25vw;
  font-family: "Zen Maru Gothic", serif;
  font-weight: 700;
  line-height: 1.5;
  color: #00a4e3;
  text-align: center;
  border-bottom: 0.46875vw dotted #00a4e3;
  margin-bottom: 6.25vw;
  opacity: 0;
}
@media only screen and (min-width: 768px) {
  #top .book h3 {
    font-size: 25px;
    border-bottom-width: 1.875px;
    margin-bottom: 25px;
  }
}
#top .book .cover {
  width: 55.9375vw;
  margin: 0 auto 5.46875vw;
  opacity: 0;
}
@media only screen and (min-width: 768px) {
  #top .book .cover {
    width: 223.75px;
    margin: 0 auto 21.875px;
  }
}
#top .book p {
  opacity: 0;
}
#top .book p.catch {
  font-size: 5.15625vw;
  font-family: "Shippori Mincho", serif;
  font-weight: bold;
  letter-spacing: -0.08em;
  padding-top: 3.125vw;
  margin: 0 -1.5625vw 4.6875vw;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  #top .book p.catch {
    font-size: 20.625px;
    padding-top: 12.5px;
    margin: 0 -6.25px 18.75px;
  }
}
#top .book p.catch span {
  position: relative;
  left: 1.25vw;
}
@media only screen and (min-width: 768px) {
  #top .book p.catch span {
    left: 5px;
  }
}
#top .book p.ttl {
  font-size: 5.625vw;
  font-weight: bold;
  margin-bottom: 1.875vw;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  #top .book p.ttl {
    font-size: 22.5px;
    margin-bottom: 7.5px;
  }
}
#top .book p.author {
  font-size: 3.75vw;
  font-weight: bold;
  margin-bottom: 4.6875vw;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  #top .book p.author {
    font-size: 15px;
    margin-bottom: 18.75px;
  }
}
#top .book p.summary {
  font-size: 3.75vw;
  margin-bottom: 10.15625vw;
}
@media only screen and (min-width: 768px) {
  #top .book p.summary {
    font-size: 15px;
    margin-bottom: 40.625px;
  }
}
#top .book .btn {
  width: 73.90625vw;
  margin: 0 auto;
  opacity: 0;
}
@media only screen and (min-width: 768px) {
  #top .book .btn {
    width: 295.625px;
  }
}

.close #top .txt {
  overflow: hidden;
  height: 17.1875vw;
}
@media only screen and (min-width: 768px) {
  .close #top .txt {
    height: 68.75px;
  }
}
.close #top .book {
  position: relative;
  padding-bottom: 24.21875vw;
  margin-bottom: 9.375vw;
}
@media only screen and (min-width: 768px) {
  .close #top .book {
    padding-bottom: 96.875px;
    margin-bottom: 37.5px;
  }
}
.close #top .book::before {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 14.0625vw;
  background: url("../img/bg_cp.png") no-repeat bottom center;
  background-size: 100%;
}
@media only screen and (min-width: 768px) {
  .close #top .book::before {
    height: 56.25px;
  }
}

#pagetop {
  width: 14.21875vw;
  margin: 0 auto 7.03125vw;
}
@media only screen and (min-width: 768px) {
  #pagetop {
    width: 56.875px;
    margin: 0 auto 4.6875vw;
  }
}
#pagetop img {
  width: 100%;
}
#pagetop a {
  display: block;
  transition: all 0.3s ease;
}
#pagetop a:hover {
  transform: translateY(-20px);
}

#footer img {
  width: 100%;
}
#footer .site {
  margin-bottom: 9.0625vw;
}
@media only screen and (min-width: 768px) {
  #footer .site {
    margin-bottom: 0;
  }
}
#footer .site p {
  font-size: 3.75vw;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 700;
  margin-bottom: 0.6em;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  #footer .site p {
    font-size: 15px;
  }
}
#footer .site .bnr {
  width: 84.84375vw;
  margin: 0 auto;
}
@media only screen and (min-width: 768px) {
  #footer .site .bnr {
    width: 339.375px;
  }
}
#footer .share {
  margin-bottom: 9.0625vw;
}
@media only screen and (min-width: 768px) {
  #footer .share {
    margin-bottom: 30px;
  }
}
#footer .share p {
  font-size: 3.75vw;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 700;
  margin-bottom: 5.46875vw;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  #footer .share p {
    font-size: 12px;
    margin-bottom: 15px;
  }
}
#footer .share ul {
  display: flex;
  justify-content: center;
  gap: 0 5.625vw;
}
@media only screen and (min-width: 768px) {
  #footer .share ul {
    gap: 0 22.5px;
  }
}
#footer .share ul li {
  width: 12.1875vw;
}
@media only screen and (min-width: 768px) {
  #footer .share ul li {
    width: 40px;
  }
}
#footer .share ul li a {
  display: block;
  transition: all 0.3s ease;
}
#footer .share ul li a:hover {
  transform: scale(1.1);
}
#footer .bnr-x {
  width: 84.375vw;
  margin: 0 auto 7.8125vw;
}
@media only screen and (min-width: 768px) {
  #footer .bnr-x {
    width: 270px;
    margin: 0 auto 31.25px;
  }
}
#footer .bnr-x a {
  transition: all 0.3s ease;
}
#footer .bnr-x a:hover {
  opacity: 0.8;
}
#footer .copy {
  font-size: 3.75vw;
  color: #fff;
  margin-bottom: 5.15625vw;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  #footer .copy {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 12px;
    margin-bottom: 0;
  }
}